Debian Bug report logs - #711140
squid-deb-proxy: [NTL:fr] initial french translation of debconf templates

version graph

Package: squid-deb-proxy; Maintainer for squid-deb-proxy is Michael Vogt <mvo@debian.org>; Source for squid-deb-proxy is src:squid-deb-proxy.

Reported by: jean-pierre giraud <jean-pierregiraud@neuf.fr>

Date: Wed, 5 Jun 2013 00:45:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.8

Fixed in version squid-deb-proxy/0.7.1

Done: Michael Vogt <mvo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Vogt <mvo@debian.org>:
Bug#711140; Package squid-deb-proxy. (Wed, 05 Jun 2013 00:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to jean-pierre giraud <jean-pierregiraud@neuf.fr>:
New Bug report received and forwarded. Copy sent to Michael Vogt <mvo@debian.org>. (Wed, 05 Jun 2013 00:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jean-pierre giraud <jean-pierregiraud@neuf.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: squid-deb-proxy: [NTL:fr] initial french translation of debconf templates
Date: Wed, 5 Jun 2013 02:43:49 +0200
[Message part 1 (text/plain, inline)]
Package: squid-deb-proxy
Version: 0.8
Severity: wishlist
Tags: l10n patch


Hi,
please find attached the initial french
debconf translation of squid-deb-proxy
Kind regards
Jipege
[fr.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Michael Vogt <mvo@debian.org>:
Bug#711140; Package squid-deb-proxy. (Wed, 05 Jun 2013 05:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Michael Vogt <mvo@debian.org>. (Wed, 05 Jun 2013 05:15:07 GMT) Full text and rfc822 format available.

Message #10 received at 711140@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 711140@bugs.debian.org
Subject: Re: Bug#711140: squid-deb-proxy: [NTL:fr] initial french translation of debconf templates
Date: Wed, 5 Jun 2013 06:54:52 +0200
[Message part 1 (text/plain, inline)]
Quoting jean-pierre giraud (jean-pierregiraud@neuf.fr):
> Package: squid-deb-proxy
> Version: 0.8
> Severity: wishlist
> Tags: l10n patch
> 
> 
> Hi,
> please find attached the initial french
> debconf translation of squid-deb-proxy

Jean-Pierre's attachment may be wrongly decoded if one uses mutt to
read his bugreport (known mutt bug). Attaching the translation file
without breaking the encoding.


[fr.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Michael Vogt <mvo@debian.org>:
You have taken responsibility. (Tue, 18 Jun 2013 12:06:54 GMT) Full text and rfc822 format available.

Notification sent to jean-pierre giraud <jean-pierregiraud@neuf.fr>:
Bug acknowledged by developer. (Tue, 18 Jun 2013 12:06:54 GMT) Full text and rfc822 format available.

Message #15 received at 711140-close@bugs.debian.org (full text, mbox):

From: Michael Vogt <mvo@debian.org>
To: 711140-close@bugs.debian.org
Subject: Bug#711140: fixed in squid-deb-proxy 0.7.1
Date: Tue, 18 Jun 2013 12:03:45 +0000
Source: squid-deb-proxy
Source-Version: 0.7.1

We believe that the bug you reported is fixed in the latest version of
squid-deb-proxy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711140@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Vogt <mvo@debian.org> (supplier of updated squid-deb-proxy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 18 Jun 2013 13:33:41 +0200
Source: squid-deb-proxy
Binary: squid-deb-proxy squid-deb-proxy-client squid-deb-proxy-client-udeb
Architecture: source all
Version: 0.7.1
Distribution: unstable
Urgency: low
Maintainer: Michael Vogt <mvo@debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
Description: 
 squid-deb-proxy - Squid proxy configuration to optimize package downloads
 squid-deb-proxy-client - automatic proxy discovery for APT based on Avahi
 squid-deb-proxy-client-udeb - automatic proxy discovery for APT based on Avahi (udeb) (udeb)
Closes: 705794 705813 706521 707507 708728 708854 709109 709630 709881 710114 710389 710436 711140 712652
Changes: 
 squid-deb-proxy (0.7.1) unstable; urgency=low
 .
   * fix package description, thanks to  martin f krafft
     (closes: #705813)
   * merge reviewed package description and debconf templates, many
     thanks to Christian PERRIER and Justin B Rye (closes: #705794)
   * fix btfs, closes: #707507
   * merge patch to use dpkg-vendor instead of lsb_release -i -s
     thanks to  Felix Geyer (closes: #706521)
   * debian/po/sk.po:
     - add, thanks to helix84 (closes: #709109)
   * debian/po/da.po:
     - added, thanks to Joe Dalton (closes: #708854)
   * debian/po/ru.po:
     - added, thanks to Yuri Kozlov (closes: #708728)
   * debian/po/de.po:
     - added, thanks to Chris Leick (closes: #709630)
   * debian/po/it.po:
     - added, thanks to Beatrice Torracca (closes: #709881)
   * debian/po/cs.po:
     - added, thanks to Michal Šimůnek  (closes: #710114)
   * debian/po/pl.po:
     - added, thanks to Michał Kułach  (closes: #710389)
   * debian/po/ja.po:
     - added, thanks to "victory" (closes: #710436)
   * debian/po/fr.po:
     - added, thanks to "jean-pierre giraud" (closes: #711140)
   * debian/po/sv.po:
     - added, thanks to "Martin Bagge" (closes: #712652)
Checksums-Sha1: 
 f74318110b19c7d566de519cd188f7be1d804784 1105 squid-deb-proxy_0.7.1.dsc
 81f17a2e8a7e8bad8797db3f0f548f420c0ab02f 20222 squid-deb-proxy_0.7.1.tar.gz
 abfb342e289450ed4aae782ae989bd1dc47140c0 14328 squid-deb-proxy_0.7.1_all.deb
 0a8560e93f2d92a7e81e957029b07b87078799f2 6082 squid-deb-proxy-client_0.7.1_all.deb
 070281ec9379ccea878a95af3f789dae7eda7d57 1052 squid-deb-proxy-client-udeb_0.7.1_all.udeb
Checksums-Sha256: 
 43e5b752945c91041f50a7fcf2c8324024271852a7ec397ce85be493352461b1 1105 squid-deb-proxy_0.7.1.dsc
 66c762c5eb85e224164ced2866341855416d5e9925dfbd4567ea344af858af36 20222 squid-deb-proxy_0.7.1.tar.gz
 0b93592de3bca29dd362dc69dc7ab9f6b033a92636cee12fd1492a962a0efd80 14328 squid-deb-proxy_0.7.1_all.deb
 edc601534b8f05a7ab797f5087a48b6e3929373cc144280d27b778a0d4b05274 6082 squid-deb-proxy-client_0.7.1_all.deb
 901ac56622175cf8a354c2b8de57dfb039c352b2a58fb0c750757ce489a2f4ac 1052 squid-deb-proxy-client-udeb_0.7.1_all.udeb
Files: 
 e4666ab6b2ed0445f82c5c8aa1f78e3c 1105 net extra squid-deb-proxy_0.7.1.dsc
 f5223f4f8a6f5d38a74d1752b295cf1d 20222 net extra squid-deb-proxy_0.7.1.tar.gz
 a2cbe5027470a3280dc0305f4182c5b3 14328 net extra squid-deb-proxy_0.7.1_all.deb
 7d9fa7e9eec45dd3aea589f83671774f 6082 net extra squid-deb-proxy-client_0.7.1_all.deb
 d27a77a2d97977e53309d1b6f7f2b637 1052 debian-installer extra squid-deb-proxy-client-udeb_0.7.1_all.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHASkAACgkQliSD4VZixzRH0wCfXXpQOCnCA3kCOE4R6IHME5dx
UA4AoKQ87Q0gj8s9yEoNuBxM0iBLONJt
=MrEo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Jul 2013 07:35:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:45:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.